body,
* {
  margin: 0;
  padding: 0;
  font-family: "Darker Grotesque", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  scroll-snap-type: y proximity;
}

a {
  color: #93a267;
  text-decoration: none;
}

ul {
  list-style-type: none;
}

#ehHeader {
  background-color: #cadbb7;
  min-height: 80vh;
  display: flex;
}

#ehOverMij {
  min-height: 40vh;
  padding: 0;
}

#ehDiensten {
  background-color: #93a267;
  min-height: 25vh;
}

#ehRealisaties {
  min-height: 40vh;
}

#ehFooter {
  min-height: 25vh;
}

#ehWoord1 {
  top: 10%;
  left: 10%;
}

#ehWoord2 {
  top: 40%;
  left: 40%;
}

#ehWoord3 {
  top: 20%;
  right: 10%;
}

#ehWoord4 {
  top: 0;
  left: 0;
}

#ehWoord5 {
  bottom: 0%;
  right: 0%;
}

.ehSectie {
  overflow: hidden;
  position: relative;
  padding: 18px 0;
}
.ehSectie:target {
  scroll-margin-top: 60px;
  scroll-snap-align: start;
}
.ehSectie-Title {
  font-size: 32px;
  text-align: center;
  font-weight: 800;
}
.ehSectie-Highlight {
  font-weight: 800;
}

.ehContainer {
  width: 90%;
  margin: auto;
}
.ehContainer-Sticky {
  position: sticky;
  top: 0;
  z-index: 100;
  background-color: #cadbb7;
}

.ehNav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 5px;
  border-bottom: 2px solid black;
}
.ehNav-Sticky {
  width: 90%;
  margin: auto;
  height: 60px;
}
.ehNav-Left {
  display: flex;
  align-items: center;
}
.ehNav-Left-Link {
  display: flex;
  align-items: center;
  color: black;
}
.ehNav-Items {
  display: flex;
  gap: 10px;
}
.ehNav-Items-item {
  color: black;
  z-index: 99;
}
.ehNav-Logo {
  height: 40px;
  padding-right: 10px;
}
.ehNav-Title {
  font-family: "Gruppo", serif;
  font-weight: 400;
  font-style: normal;
}
.ehNav-hamburger {
  font-size: 24px;
  background: none;
  border: none;
  cursor: pointer;
  display: none;
}

.ehBlad_1 {
  position: fixed;
  top: -100px;
  right: -130px;
  z-index: -1;
  transform-origin: 80% 10%;
  transition: transform 0.3s ease-out;
  height: 30%;
  width: auto;
}
.ehBlad_2 {
  position: fixed;
  top: -100px;
  right: -80px;
  z-index: -1;
  transform-origin: 80% 10%;
  transition: transform 0.3s ease-out;
  height: 30%;
  width: auto;
}
.ehBlad_3 {
  position: absolute;
  bottom: -10px;
  left: 0;
  z-index: 10;
  transform-origin: 30% 75%;
  transform: rotate(180deg);
  transition: transform 0.3s ease-out;
  height: 40%;
  width: auto;
}
.ehBlad_4 {
  position: absolute;
  bottom: -10px;
  left: 0;
  transform-origin: 30% calc(65% + 10px);
  z-index: 11;
  transform: rotate(180deg);
  transition: transform 0.3s ease-out;
  height: 40%;
  width: auto;
}
.ehBlad_5 {
  position: absolute;
  bottom: -10px;
  left: 0;
  z-index: 8;
  transform-origin: 20% 75%;
  transform: rotate(180deg);
  transition: transform 0.3s ease-out;
  height: 100%;
  width: auto;
}
.ehBlad_6 {
  position: absolute;
  bottom: -10px;
  left: 0;
  transform-origin: 24% 75%;
  z-index: 9;
  transform: rotate(180deg);
  transition: transform 0.3s ease-out;
  height: 100%;
  width: auto;
}

.ehWoord {
  font-size: 24px;
  position: absolute;
  padding: 5px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.5);
  transition: transform 1s ease-in-out;
}
.ehWoord-Resize {
  transform: scale(1.5);
}
.ehWoord-type1 {
  color: #93a267;
}

.ehHeader {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.ehHeader-Titel {
  text-align: center;
  z-index: 99;
}
.ehHeader-Titel--logo {
  height: 20vh;
}
.ehHeader-Titel--main {
  font-size: 4rem;
}
.ehHeader-Titel--sub {
  font-size: 3rem;
}
.ehHeader-Road {
  position: absolute;
  width: 100%;
  height: 40vh;
  z-index: 6;
}
.ehHeader-Road-Path {
  position: absolute;
  height: 101%;
  width: 100%;
  top: 0;
  left: 0;
  margin: auto;
}

.ehOverMij {
  position: relative;
  z-index: 11;
}
.ehOverMij-woorden {
  position: relative;
  min-height: 34vh;
}

.ehDiensten {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  gap: 20px;
}
.ehDienstenSectieTitel {
  grid-column: 2;
  grid-row: 1;
}
.ehDienstenSectieHuis {
  grid-column: 2;
  grid-row: 2;
}
.ehDienstenSectieTuin {
  grid-column: 1;
  grid-row: 1/3;
}
.ehDienstenKader {
  background-color: white;
  border-radius: 10px;
  padding: 15px;
}
.ehDienstenKader--titel {
  font-size: 1.2em;
  font-weight: 700;
}
.ehDienstenKader--list {
  list-style: none;
}
.ehDienstenKader--list li::before {
  content: "";
  display: inline-block;
  height: 1em;
  width: 1em;
  background-color: #93a267;
  mask-image: url("../assets/cbicon.svg");
  mask-size: cover;
  mask-repeat: no-repeat;
  vertical-align: text-bottom;
  margin-right: 5px;
}

.ehRealisatiesGallerij {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: [galTop] 150px [gal1] 50px [gal2] 50px [gal3] 150px [galEnd];
  gap: 5px;
  padding: 18px 0;
}
.ehRealisatiesPhoto {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.ehRealisatiesPhoto:nth-child(1) {
  grid-column: 1/2;
  grid-row: galTop/gal2;
}
.ehRealisatiesPhoto:nth-child(2) {
  grid-column: 2/3;
  grid-row: galTop/gal3;
}
.ehRealisatiesPhoto:nth-child(3) {
  grid-column: 3/4;
  grid-row: galTop/galEnd;
}
.ehRealisatiesPhoto:nth-child(4) {
  grid-column: 4/5;
  grid-row: galTop/gal1;
}
.ehRealisatiesPhoto:nth-child(5) {
  grid-column: 1/2;
  grid-row: gal2/galEnd;
}
.ehRealisatiesPhoto:nth-child(6) {
  grid-column: 2/3;
  grid-row: gal3/galEnd;
}
.ehRealisatiesPhoto:nth-child(7) {
  grid-column: 4/5;
  grid-row: gal1/galEnd;
}

.ehFooter-Tekst {
  border-top: 4px solid black;
  width: 80%;
  margin: 10px auto 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 2px;
  align-items: center;
  z-index: 15;
  position: relative;
}
.ehFooter-Velt {
  width: 80%;
  height: auto;
}
.ehFooter-fbicon {
  height: 20px;
  width: auto;
}
.ehFooter-fbsvg {
  fill: white;
  height: 24px;
  width: auto;
  border-radius: 50%;
  background-color: #93a267;
}

@media (max-width: 600px) {
  .ehNav-Right {
    text-align: right;
    position: relative;
  }
  .ehNav-Items {
    display: none;
  }
  .ehNav-hamburger {
    display: inline-block;
  }
  .ehNav-active {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 60px;
    right: 0;
    gap: 1px;
    background-color: rgba(255, 255, 255, 0.5);
  }
  .ehHeader-Titel--main {
    font-size: 3rem;
  }
  .ehHeader-Titel--sub {
    font-size: 2rem;
  }
  .ehDiensten {
    display: flex;
    flex-direction: column;
  }
  .ehRealisatiesGallerij {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, auto);
  }
  .ehRealisatiesPhoto:nth-child(n) {
    grid-column: unset;
    grid-row: unset;
  }
}